Bug 838474 - [zh_CN][abrt] Strings mismatch, the zh_CN strings displayed as zh_TW strings in Event list of 'Event Configuration' window.
[zh_CN][abrt] Strings mismatch, the zh_CN strings displayed as zh_TW strings ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
: Desktop, i18n, Translation
Depends On:
Blocks: ABRTF18
  Show dependency treegraph
 
Reported: 2012-07-09 04:28 EDT by Lijun Li
Modified: 2013-07-31 13:35 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:35:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Strings mismatch in Event list of 'Event Configuration' window (52.72 KB, image/png)
2012-07-09 04:32 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-07-09 04:28:08 EDT
Description of problem:
Strings mismatch, the zh_CN strings displayed as zh_TW strings in Event list of 'Event Configuration' window.

Version-Release number of selected component (if applicable):
abrt-2.0.10-4.fc17.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install latest Fedora release build
2. Run abrt-gui from terminal or Applications->System Tools->Automatic Bug Reporting Tool in zh_CN locale
3. Click Edit-Preference
  
Actual results:
Strings mismatch, the zh_CN strings displayed as zh_TW strings in Event list of 'Event Configuration' window.

Expected results:
Those strings should be zh_CN strings in Event list of 'Event Configuration' window.


Additional info:
Comment 1 Lijun Li 2012-07-09 04:32:09 EDT
Created attachment 597024 [details]
Strings mismatch in Event list of 'Event Configuration' window
Comment 2 Jiri Moskovcak 2012-08-27 07:34:09 EDT
zh_CN and zh_TW are out of my area of expertise, but my guess here would be that the strings are wrong in the po files. ABRT uses gettext to handle the translation, so if the po files are ok but the text is not displayed correctly then the problem is in gettext.
Comment 3 Lijun Li 2012-08-27 21:22:19 EDT
(In reply to comment #2)
> zh_CN and zh_TW are out of my area of expertise, but my guess here would be
> that the strings are wrong in the po files. ABRT uses gettext to handle the
> translation, so if the po files are ok but the text is not displayed
> correctly then the problem is in gettext.

Yeah, I think so, should be the po files issue, the strings in zh_CN po files are zh_TW strings.
Comment 4 Fedora End Of Life 2013-07-03 15:17:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 13:35:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.